<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFPlugInFactories</key>
	<dict>
		<key>8457B77A-D0304458-B136-8BB5335F4512 </key>
		<string>PlugInMain</string>
	</dict>
	<key>CFPlugInTypes</key>
	<dict>
		<key>30010C1C-93BF-11D8-8B5B-000A95AF9C6A</key>
		<array>
			<string>8457B77A-D0304458-B136-8BB5335F4512 </string>
		</array>
	</dict>
</dict>
</plist>
